Subject: Re: Nixery + nix-snapshotter

From: Edgar Lee <[email-masked]>
Date: Mon, 11 Sep 2023 22:13:30 -0400

Hi Vincent,

Sounds good, let’s chat over a call first. Here are my availabilities:

Tues Sept 12, 9-9:45am, 10-11:30am EST
Thurs Sept 14, 10-12pm EST
Fri Sept 15, 10:30-12pm EST

Best,
Edgar

On Mon, Sep 11, 2023 at 5:18 PM Vincent Ambo <[email-masked]> wrote:

> Hey Edgar!
>
> Responding to your IRC message here, as it seems you've dropped off the
> network. I've CC'd in [email-masked], which makes this conversation public
> in our public inbox at https://inbox.tvl.su
>
> For context: https://github.com/tazjin/nixery/issues/160
>
> > <hinshun> i'm UTC-4, [...]. otherwise the only reasonable time is my
> > 9am - your 4pm.
>
> Sleep off your jetlag first, no rush! I tend to start working pretty
> late, and finish pretty late, so consider me available until ~8pm my
> time (i.e. 1pm your time). Async also works, though I find a quick call
> is usually more productive to kick things off.
>
> To start with: It's not clear to me what kind of image would need to be
> served by Nixery. I suspect it's related to the "remote snapshotter"
> feature, and we'd need to serve the individual derivations as image
> layers with some kind of metadata?
>
> //V
>